Duvida sobre a versao instalada